#!/bin/bash

DATE=$(date +"%d / %m / %Y")
OPTIONS="--from markdown --template eisvogel.tex --listings --toc --metadata-file=meta.yaml"

pandoc pc_steam_games.md -o pc_steam_games.pdf ${OPTIONS} -M date="${DATE}"
pandoc install.md -o install.pdf ${OPTIONS} -M date="${DATE}"
pandoc wii_gc.md -o wii_gc.pdf ${OPTIONS} -M date="${DATE}"
